Search found 1 match

by BARTEJ
20 Oct 2019 17:16
Forum: Błędy - zgłoszenia
Topic: Nie działa
Replies: 17
Views: 1545

Re: Nie działa

Pobrałem dzisiaj Promods 2.42 gdy wszystko zrobiłem i wszedłem do gry aby włączyć w modach ProMods okazało się że nie jest kompatibilna wersja gry do ProMods i nie wiem o co chodzi ponieważ mam najnowszą wersje gry.
Czy trzeba posiadać wszystkie DLC z expancjami mapy?